GOLF(2gg)

NAME
read-split - (strings)

PURPOSE
Obtain split string pieces.

SYNTAX

        read-split <piece number> from <split string> to <piece> [ status <status> ]

DESCRIPTION
read-split will read split string pieces from <split string> which is produced by split-string. <piece number> is the number (starting with 1) of the piece to retrieve in string <piece>. <status> number (in "status" clause) is GG_OKAY if successful, or GG_ERR_OVERFLOW if <piece number> is not valid (meaning it's outside of the range of pieces parsed by split-string).

EXAMPLES
See split-string.

SEE ALSO
 Strings

concatenate-strings copy-string count-substring delete-string lower-string new-string read-split replace-string set-string split-string string-length trim-string upper-string write-string See all documentation